Ask Your Question

Revision history [back]

Sorry about that. I failed to include the dependency on the pi_lib package on the Contest wiki page. (I have since corrected that.) So please get the pi_lib package using:

svn checkout http://pi-robot-ros-pkg.googlecode.com/svn/trunk/pi_lib

then try rosmake on pi_tracker again.

--patrick